local.general: 1-11,19,42-44,63-64,66,79,105,114,159,169,171,174-175,179,182
local.test: 1-122
tilde.meta: 1-41
tilde.services.uucp: 1-2
tilde.art.ascii: 1-7
tilde.art.music: 1-7
tilde.text: 1-27
tilde.meetups: 1
tilde.nsfw: 1-5
tilde.php: 
tilde.poetry: 1-5
tilde.projects: 1-36
tilde.services: 1-35,75,127,133
tilde.cosmic: 1-5
tilde.team: 
tilde.black: 1-9
tilde.club: 1-2
tilde.gopher: 1-5,17,20,58-59,62,65,67-69
tilde.pink: 
tilde.radiofreqs: 1-2
tilde.institute: 
tilde.your: 
tilde.bsd: 1,8-11,17-20
tilde.green: 
junk: ,204
